.u-section-1 .u-sheet-1 {
  min-height: 316px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  margin: 37px 652px 0 79px;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  margin: 30px 582px 41px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 268px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 382px;
    margin-bottom: 19px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 52px;
    margin-right: 162px;
    margin-bottom: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 354px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-right: 20px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 46px;
    margin-right: 0;
    margin-bottom: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-1 .u-text-1 {
    width: 261px;
    font-size: 1.875rem;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 32px;
    margin-bottom: 23px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 233px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 13px;
  font-size: 0.875rem;
}.u-section-3 .u-sheet-1 {
  min-height: 523px;
}

.u-section-3 .u-image-1 {
  width: 1102px;
  height: 485px;
  margin: 12px auto 26px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-3 .u-image-1 {
    width: 940px;
    height: 414px;
    margin-bottom: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 317px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 367px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 238px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 150px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 138px;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  margin: 30px 0 20px;
}.u-section-5 .u-sheet-1 {
  min-height: 584px;
}

.u-section-5 .u-image-1 {
  width: 1078px;
  height: 246px;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-1 {
  font-size: 0.875rem;
  margin: 10px 52px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 17px 62px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 0.875rem;
  margin: 20px 62px 29px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 553px;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 215px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 112px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 503px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 165px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 2px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 124px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 78px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 411px;
}

.u-section-6 .u-image-1 {
  width: 1118px;
  height: 171px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-1 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 60px;
  font-size: 0.875rem;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-6 .u-image-1 {
    width: 940px;
    height: 144px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-6 .u-image-1 {
    width: 720px;
    height: 110px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-6 .u-image-1 {
    width: 540px;
    height: 83px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1576px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 52px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-bottom: 30px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 400px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-text-2 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-7 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 30px auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 25px;
}

.u-section-7 .u-image-1 {
  width: 301px;
  height: 340px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 253px;
  }

  .u-section-7 .u-image-1 {
    width: 227px;
    height: 256px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 919px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 8px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 495px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    width: 354px;
    height: 435px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 6px;
    margin-bottom: 20px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 312px;
  }

  .u-section-7 .u-image-1 {
    width: 320px;
    height: 393px;
  }
}